<subject>Instance {i_id} has been read.</subject>
<pre>
Hello
Data read (Instance {i_id}).

Someone has read shared data

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<h1>Data read (Instance {i_id}).</h1>
<p>Someone has read shared data.</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
